function populace2=mutace_s(populace,pst_m,koef)
populace2=populace;
[m,n]=size(populace);
for ind=1:m
    for ind2=1:n
        if rand(1)<pst_m
            populace2(ind,ind2)=populace(ind,ind2)+1*(1-koef)*(rand(1)-0.5);
        end
    end
end


